<?php
/**
 * This interface is for Modules, such as the menu.
 *
 * @author Thomas Schwery <thomas.schwery@epfl.ch>
 */
interface ModuleInterface {

    public function __construct($argument);

    public function getContent();

    public function getTitle();
}
?>
